.pt60{ padding-top: 60px;}
.pb60{padding-bottom: 60px;}

.top{background: #f5f5f5; height: 30px; line-height: 30px; font-size: 12px;}
.top dt,.top dd{width: 50%; float: left;}
.top dt{color: #666;}
.top dd{text-align: right; font-weight: bold; color: #2271b3;}
.top_logo{width: 400px; float: left; margin-top: 18px;}
.top_logo_m{display: none;}
.nav{width: 764px; float: right; text-align:right;}
.nav li{display:inline-block; padding-left: 29px; text-align: right; line-height: 90px; font-size: 16px; position: relative;}
.nav li::after{ content: ""; width: 0px; height: 2px; background: #ffcc00; display: block; position: absolute; right: 0; bottom: 25px;}
.nav li:nth-child(2)::after{width: 0px;}
.nav li:hover::after{width: 63px;}
.nav li:nth-child(2):hover::after{width: 76px;}
.nav .navactive{color: #1262a4;}
.logo_nav{ background: url(../images/top_bg.jpg) repeat-x center bottom; height:90px; box-shadow:0 3px 3px rgba(0, 0, 0, .1);}
.nav a{ color: #333; display: block;}
.nav a:hover{text-decoration: none;}
.banner,.swiper-container-pc{height: 550px;}
.swiper-container-pc .swiper-slide{height: 550px;}
.swiper-container-pc .swiper-slide img{display: none;}

.bnct_xiangmu{width: 300px; height: 275px; float: left; background: #70d69b; color: white;}
.bnct_xiangmu:nth-child(2){background: #43b9f6;}
.bnct_xiangmu:nth-child(3){background: #6686ff;}
.bnct_xiangmu:nth-child(4){background: #9878ff;}
.bnct_xiangmu_box{width: 258px; height: 233px; background: rgba(0, 0, 0, .02); margin: 10px; border:rgba(255, 255, 255, .1) 1px solid; text-align: center; padding:10px;}
.bnct_xiangmu_icon img{ margin: .25rem auto;}
.bnct_xiangmu_title{font-size: 20px; position: relative;}
.bnct_xiangmu_title::after{content: ""; width: 40px; height: 1px; position: absolute; background: white; bottom: -20px; left: 110px;}
.bnct_xiangmu_con{font-size: 14px; padding-top: 40px; line-height: 1.8;}
.bnct_xiangmu_con strong{color: yellow;}
.lm_title{color: #2271b3; font-size: 32px; font-weight: normal; text-align: center;}
.lm_title_en{font-size: 12px; color: #999; font-weight: normal; text-align: center;}
.lm_title_en::before,.lm_title_en::after{content: ""; width: 10px; height: 1px; background: #ddd; display:inline-block; position: relative; top: -3px;}
.lm_title_en::before{ left: -10px;}
.lm_title_en::after{right: -10px;}
.lm_title_jj{font-size: 13px; line-height: 30px; width: 720px; margin-left: auto; margin-right: auto; color: #999; text-align: center; padding:30px 0;}
.bnct_syz{padding-left: 132px;}
.bnct_syz li{width: 122px; float: left; margin-right: 82px; font-size: 14px; text-align: center;}
.bnct_syz a{color: #333;}

.shoushi{height: 693px; background: url(../images/jishu_bg.jpg) no-repeat top center; margin-bottom: 60px;}
.bnct_jishu_list{width: 340px; padding-left: 50px;}
.bnct_jishu_list:last-child{ padding-right: 50px; padding-left: 0; float: right;}
.bnct_jishu_list li{ padding:20px 0; line-height: 22px; border-bottom: #797c7d 1px solid; color: #666;}
.bnct_jishu_img{ padding-left: 25px;}
.bnct_jishu_list strong{display: block; font-size: 16px; padding-bottom: 10px; color: #333;}

.bnct_anli_con{width: 600px; height: 359px; float: left; position: relative;}
.bnct_anli_con p{position: absolute; right:0; bottom: 0; left: 0; height: 40px; line-height: 40px; background: rgba(0, 0, 0, .5); padding-left: 10px;}
.bnct_anli_con a{color: white;}
.bnct_anli_title{width: 550px; height: 359px; background: url(../images/anli_bg.jpg) no-repeat top left; color: white; padding-right: 50px; float: left; text-align: right;}
.bnct_anli_title h2{width: 240px; float: right; clear: both; font-size: 34px; font-weight: normal; line-height: 1.2; padding-top: 50px;}
.bnct_anli_title h6{padding-top: 30px; margin-top: 30px; float: right; border-top: #ffcc00 1px solid; clear: both; font-weight: normal;}
.bnct_anli_title p{width: 420px; float: right; padding-top: 50px; color: #d4eeff; clear: both; line-height: 1.8;}
.bnct_anli_icon{width: 131px; height: 103px; padding-top: 30px; background: url(../images/anli_icon.png) no-repeat top left; color: white; text-align: center; line-height: 1.1; position: absolute; top: 20px; z-index: 2; left: 537px; font-size: 30px;}

.bnct_doc{width: 241px; float: left; position: relative; margin-right: 78px;}
.bnct_doc:last-child{ margin-right: 0;}
.bnct_doc h3{background:rgba(34, 113, 179, .8); width: 174px; height: 72px; font-size: 28px; position: absolute; top: 215px; line-height: 1; padding:15px 0 0 20px;}
.bnct_doc h3 a{color: white;}
.bnct_doc_ry{ padding-top: 60px; padding-left: 20px; line-height: 30px;}
.bnct_doc_ry li{ line-height: 1.5; padding:5px 0;}

.bnct_news{padding-top: 60px; padding-bottom: 60px; background:#f3faff; margin-top: 60px;}
.bnct_news_hot{ padding-top: 30px;}
.bnct_news_hot dl{width: 585px; float: left; color: #666; line-height: 25px; height: 172px;}
.bnct_news_hot dl:nth-child(2n){ padding-left: 20px;}
.bnct_news_hot dt{width: 183px; float: left; height: 122px; overflow: hidden;}
.bnct_news_hot dt img{width: 100%; height: 100%;}
.bnct_news_hot dd{width: 385px; float: right;}
.bnct_news_hot dd h3{font-size: 16px;}
.bnct_news_hot dd p{ padding-top: 20px;}
.bnct_news_new{ padding:10px 20px; overflow: hidden; background: white;  width: 1160px;}
.bnct_news_new li{border-bottom: #f2f2f2 1px dashed; line-height: 45px; float: left; width: 560px;}
.bnct_news_new li:nth-child(2n){ float: right;}
.bnct_news_new li:nth-child(5),.bnct_news_new li:nth-child(6){ border:none;}
.bnct_news_new li::before{content: "●"; padding-right: 10px; color: #999;}

.footer{background:#2271b3; padding:60px 0; overflow: hidden; color: white;}
.footer_map{width: 335px; line-height: 25px; float: left;}
.footer_map dt{padding-bottom: 15px;}
.footer_map dd:last-child{ padding-top: 30px;}
.footer_info{float: left; width: 300px; text-align: center; line-height: 25px; padding-left: 180px;}
.footer_info a{color: white;}
.footer_info img{padding-bottom: 10px;}
.footer_info strong{color: yellow;}
.footer_ewm{float: right;}
.footer_ewm{ width: 122px; text-align: center; padding-top: 40px;}
.footer_ewm img{ padding-bottom: 10px;}
.flink{background:#1262a4; font-size: 12px; padding:10px 0; text-align: center; color: #94c6e6;}
.flink a{color: #94c6e6;}

.subbanner{background: url(../images/list_02.jpg) no-repeat top center; height: 375px;}
.dqwz{font-size: 14px; line-height: 60px; color: #666;}
.dqwz a{color: #666;}
.con_left{width: 285px;}
.con_left_nav dt{width: 255px; height: 110px; background:url(../images/list_05.jpg) no-repeat left top; color: white; padding-left: 30px;}
.con_left_nav dt h2{font-size: 38px;line-height: 1; padding-top: 25px;}
.con_left_nav dt p{font-size: 16px; line-height: 1; padding-left: 2px; padding-top: 2px;}
.con_left_nav dd a{line-height: 52px; width: 255px; border-bottom: #f4f4f4 1px solid; background:#fcfcfc; display: block; padding-left: 30px;}
.con_left_nav dd a::before{content: ""; width: 6px; height: 6px; background:url(../images/list_12.jpg) no-repeat left top; display: inline-block; margin-right: 20px; position: relative; top: -2px;}
.con_right{width: 885px; border-top: #eaebf2 1px solid;}

.list{padding:30px 0; border-bottom:#eaebf2 1px solid; overflow: hidden;}
.list dt{float: left; width: 250px; height: 164px; overflow: hidden;}
.list dt img{ transition: all .3s; width: 100%; height: 100%;}
.list dt img:hover{transform: scale(1.1);}
.list dd{width: 605px; float: right; line-height: 1;}
.list h3{font-size: 18px; font-weight: normal; padding-top: 10px;}
.list p{ font-size: 14px; color: #666; padding-top: 20px; line-height: 30px;}
.list_info{ padding-top: 30px; width: 605px;}
.list_info li{display: inline-block; padding-right: 20px; color: #999; font-size: 13px;}
.list_info li::before{content: ""; width: 16px; height: 16px; display: inline-block; padding-right: 15px; position: relative; top: 3px;}
.list_info li:first-child::before{background: url(../images/list_16.jpg) no-repeat left top;}
.list_info li:last-child::before{background: url(../images/list_18.jpg) no-repeat left top;}
.fenye{width: 100%; padding: 30px 0 60px 0; text-align: center;}
.fenye li{text-align: center; display: inline-block; border-radius: 40px; border:#ddd 1px solid; overflow: hidden; margin-right: 10px;}
.fenye li a{display: block; overflow: hidden; transition: all .3s; padding: 10px 20px;}
.fenye li a:hover,.fenye .active{background: #1262a4; color: white; text-decoration: none;}
.fenye .active a{color: #fff;}
.article_h1{font-size: 26px; color: #2271b3; font-weight: normal; line-height: 1; padding-top: 40px; text-align: center;}
.article_info{ text-align: center; line-height: 1; padding-top: 20px; color: #999; font-size: 13px;}
.article_discription{font-family:"楷体" !important; font-size: 14px; background: #f8f8f8; color: #666; padding:10px 20px; line-height: 1.8; margin-top: 30px;}
.article_con{font-size: 16px; line-height: 2; padding-bottom: 60px; overflow: hidden;}
.article_con p{ padding-top: 20px;}
.article_con img{display: inline;}
.prenextnews{ background: #eee; line-height: 40px; color: #999; overflow: hidden; padding:0 20px;}
.prenextnews dt{float: left;}
.prenextnews dd{float: right;}
.article_ad{ padding-top: 30px;}
.article_ad_m{display: none;}

.likearticle{ padding-top: 30px;}
.likearticle h3{font-size: 16px; position: relative; line-height: 1; padding-bottom: 20px; border-bottom: #eee 1px solid;}
.likearticle h3::after{content: ""; position: absolute; left: 0; bottom: 0; height: 2px; width: 65px; background: #1262a4;}
.likearticle_list{ float: left; overflow: hidden; width: 885px; float: left; overflow: hidden; padding-bottom: 100px;}
.likearticle_list dl{width: 432px; padding:20px 0; float: left; border-bottom: #eee 1px solid;}
.likearticle_list dl:nth-child(2n){float: right;}
.likearticle_list dt{width: 142px; float: left;}
.likearticle_list dt img{width: 100%;}
.likearticle_list dd{width: 270px; float: right; line-height: 1;}
.likearticle_list dd h4{ padding-bottom: 10px; padding-top: 5px;}
.likearticle_list dd p{font-size: 13px; color: #666; line-height: 1.8;}

.con404{text-align: center; line-height: 1; padding:50px 0;}
.con404 h1{color: #2271b3; font-size: 40px; padding-top: 30px;}
.con404 p{ font-size: 16px; color: #999; padding-top: 30px;}


.footer_nav{display: none;}

.article_info_tag{padding-bottom: 10px; overflow: hidden; line-height: 2; text-align: left;}
.article_info_tag dt{display: inline-block;}
.article_info_tag dd{display: inline-block;}
.article_info_tag dd a{background: #1262a4; border-radius: 5px; color: white; padding: 3px 5px;}
.article_info_con{border-top: #eee 1px solid; padding: 10px 0; line-height: 2;  text-align: left;}
.article_info_con li:last-child{border-top: #eee 1px solid; margin-top: 10px; padding-top: 10px;}